version1: 1.1.0
files:
  - url1: "pos_server_Setup_1.1.0.exe"
    sha512: VafG5bU/T09ERwFgpMaw/3f8PHOjU7ZIM3WowvvvYVNosivhd45LSaxqu5EMvB0nsSA7CVfW90afWicrnceghw==
    size: 306222009
path: "pos_server_Setup_1.1.0.exe"
sha512: VafG5bU/T09ERwFgpMaw/3f8PHOjU7ZIM3WowvvvYVNosivhd45LSaxqu5EMvB0nsSA7CVfW90afWicrnceghw==
releaseDate: '2024-04-05'

version2: 1.0.83
files:
  - url2: "S3FnB_Setup_1.0.83.exe"
    sha512: VafG5bU/T09ERwFgpMaw/3f8PHOjU7ZIM3WowvvvYVNosivhd45LSaxqu5EMvB0nsSA7CVfW90afWicrnceghw==
    size: 306222009
path: "S3FnB_Setup_1.0.83.exe"
sha512: VafG5bU/T09ERwFgpMaw/3f8PHOjU7ZIM3WowvvvYVNosivhd45LSaxqu5EMvB0nsSA7CVfW90afWicrnceghw==
releaseDate: '2024-04-09'
